Thread: [Solved] Falsche Java Version?
View Single Post
  #57  
Old 29.07.2015, 08:56
Nadine Nadine is offline
JD Alpha
 
Join Date: Jul 2010
Posts: 23
Default

Leider ist das immer noch nicht gelöst.

Sicher, man kann JD mittels der Batch starten. Aber wenn man nun eine *.dlc runterlädt und diese dann standardmäßig mit dem JDownloader Launcher öffnet, kommt wieder die Meldung über die falsche Java Version.

Auf Grund der überall erwähnten Malware beim Installer ist es keine Option auf JD2 zu verweisen. (Vertrauen ist weg). Wie wäre es mit einem Patch für JD1? Im einfachsten Fall ist die Checkjava.class um zwei Zeichen zu ergänzen. Oder besser gleich das CheckJava Kram rausschmeißen. Anfangs stand sogar der Hinweis, dass man immer die aktuellste Version nehmen soll. Und nun wird hingewiesen, dass es zu aktuell ist...

Zu diesem Malware-Installer: Ganz großer Mist. Warum lasst ihr das nicht sein? Ich hatte damals unter Anderem für den Myphone Explorer gespendet und irgendwann hatte auch dieser solche 'Installer-Dienstleister'. Seit dem ist auch da das Vertrauen hin und gespendet wird von mir nie wieder was irgendwo hin. Wäre diese negative Erfahrung ausgeblieben, hätte ich bestimmt nochmal gespendet.
Bedankt Euch bei dem, wenn ihr keine Spenden bekommt.